.parent .active ul ul li a {
  padding-left: 21px;
  color: #777;
  font-size: 13px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.parent .active ul ul li a:before {
  opacity:0.6;
}
.parent .active ul li a {
  color: #666 !important;
}
ul.nav-list.show-bg-active .active > a {
  color: #006fb9 !important;
}

.nav ul ul ul {
  display: none !important;
}
.nav ul ul .active ul {
  display: block !important;
}



